Use the latest API instead of a specific version.
authorShawn Wilsher <sdwilsh@shawnwilsher.com>
Mon, 22 Mar 2010 14:18:00 -0700
changeset 47 81e0652c6f11eb5169fe744baec6fa4b54422bb8
parent 46 a12ba0f524c83a2522e4b2e89ed41789e846b819
child 48 7b8efe75d2907ae7dbf8caa3e566fdb924bfaf78
push id25
push usersdwilsh@shawnwilsher.com
push dateMon, 22 Mar 2010 21:17:39 +0000
Use the latest API instead of a specific version.
resource/BugzillaHelper.jsm
--- a/resource/BugzillaHelper.jsm
+++ b/resource/BugzillaHelper.jsm
@@ -51,23 +51,23 @@ let EXPORTED_SYMBOLS = [
 const Cc = Components.classes;
 const Ci = Components.interfaces;
 const Cr = Components.results;
 
 /*
 // DEBUG constants
 const kBugzillaURI = "https://bugzilla-stage-tip.mozilla.org/";
 const kServer = new BugzillaServer(
-  "https://api-dev.bugzilla.mozilla.org/stage/0.3/"
+  "https://api-dev.bugzilla.mozilla.org/stage/latest/"
 );
 */
 
 const kBugzillaURI = "https://bugzilla.mozilla.org/";
 const kServer = new BugzillaServer(
-  "https://api-dev.bugzilla.mozilla.org/0.3/"
+  "https://api-dev.bugzilla.mozilla.org/latest/"
 );
 const kBugzillaRealm = "bugzilla-helper";
 
 ////////////////////////////////////////////////////////////////////////////////
 //// Globals
 
 this.__defineGetter__("activityManager", function() {
   delete this.activityManager;